fst-compact(1)

NAME
fst-compact - transforms transducers to the compact format

SYNOPSIS
fst-compact [ file [ file ] ]

DESCRIPTION
fst-compact reads a transducer in standard format from the input and writes it in compact format to the output. The compact format is required by fst-infl2.

BUGS
No bugs are known so far.

SEE ALSO
fst-compiler, fst-infl3

AUTHOR
Helmut Schmid, Institute for Computational Linguistics, University of Stuttgart, Email: schmid@ims.uni-stuttgart.de, This software is available under the GNU Public License.